
#product1 {
    background-image: url("../images/e46/E46_Cover_1400_425.jpg");
	width: 100%;
}
#product1 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); 						/*fallback color*/
    background: rgba(0,0,0,0); 						/*the last value is the opacity*/
}
#product2 {
    background-image: url("../images/f32/F32_Cover_1400_425.jpg");
}
#product2 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 500px;
    background: rgb(0,0,0); 						/*fallback color*/
    background: rgba(0,0,0,0); 						/*the last value is the opacity*/
}
#product3 {
    background-image: url("../images/f15/F15_Cover_1400_425.jpg");
}
#product3 .maincontent {
    color: #FFFFFF;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 375px;
    background: rgb(0,0,0); 						/*fallback color*/
    background: rgba(0,0,0,0); 						/*the last value is the opacity*/
}
